Loading...
Searching...
No Matches
Charset conversion

Charset conversion stuff. More...

## Functions

svn_error_t * | svn_path_cstring_from_utf8 (const char **path_apr, const char *path_utf8, apr_pool_t *pool)
| Convert path_utf8 from UTF-8 to the internal encoding used by APR.
svn_error_t * | svn_path_cstring_to_utf8 (const char **path_utf8, const char *path_apr, apr_pool_t *pool)
| Convert path_apr from the internal encoding used by APR to UTF-8.

## Detailed Description

Charset conversion stuff.